@charset "UTF-8";
/*

hanairo original CSS v1.1

*/
/* html */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, main, nav, section, summary {
  display: block; }

body {
  background: #FFF6F2;
  color: #785852;
  font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

br {
  letter-spacing: 0; }

img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; }

b, strong {
  font-weight: bold; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

iframe {
  vertical-align: bottom; }

small {
  font-size: 80%;
  line-height: 1.4;
  display: inline-block; }

ruby {
  line-height: 2.5;
  margin-bottom: 0.5em; }

rt {
  font-size: 60%; }

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000; }

a, a:visited {
  background: transparent;
  color: #785852;
  text-decoration: none;
  -webkit-font-smoothing: subpixel-antialiased; }

a:hover, a:active {
  color: #ff600a; }

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none; }

/* typography, image */
.en {
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.alignright {
  float: right;
  margin: 2px 0 15px 20px; }

.alignleft {
  float: left;
  margin: 2px 20px 15px 0; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

img.alignleft {
  max-width: 45%;
  height: auto; }

img.alignright {
  max-width: 45%;
  height: auto; }

img.aligncenter {
  margin: 3px auto 20px; }

img.alignnone {
  margin: 0; }

.clearboth {
  clear: both; }

.type-white {
  color: #FFF6F2; }

/* menu */
.header-main {
  position: relative;
  top: -94px;
  left: 0;
  right: 0;
  width: 100%;
  height: 60px;
  margin-bottom: -94px;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.97);
  padding: 15px 0;
  border-top: 4px #EFA1A5 solid;
  z-index: 1000;
  text-align: center; }
  .header-main h1 {
    position: absolute;
    top: 30px;
    left: 6%;
    display: inline-block;
    font-weight: normal;
    margin-right: 20px;
    text-align: center;
    vertical-align: middle; }
  .header-main .nav {
    display: inline-block; }
  .header-main ul {
    display: inline-block;
    list-style: none; }
  .header-main #header-menu-toggle {
    display: none;
    font-family: 'Petit Formal Script', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    position: absolute;
    padding: 7px 15px;
    top: 15px;
    right: 4%;
    z-index: 10;
    cursor: pointer; }
    .header-main #header-menu-toggle:hover {
      color: #ff600a; }

.header-menu-name-en {
  display: block;
  font-family: 'Petit Formal Script', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 18px;
  color: #785852; }

a:hover .header-menu-name-en {
  color: #EA929B; }

.header-menu-name-ja {
  display: block;
  font-size: 10px;
  letter-spacing: 1px;
  color: #EA929B; }

.header-menu {
  position: relative;
  z-index: 1000;
  margin-top: 4px;
  font-family: 'Petit Formal Script', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }
  .header-menu li {
    display: inline-block;
    margin: 0 12px;
    line-height: 1;
    font-size: 16px;
    vertical-align: middle; }
  .header-menu a {
    position: relative;
    display: block;
    padding: 33px 0 5px;
    min-width: 65px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -webkit-background-size: 39px 30px;
    -moz-background-size: 39px 30px;
    background-size: 39px 30px; }

.header-menu-info-ja {
  display: none; }

.header-menu a:hover {
  color: #EA929B; }
  .header-menu a:hover .header-menu-info-label {
    display: block;
    position: absolute;
    top: -94px;
    left: 50%;
    margin-left: -42px;
    width: 84px;
    height: 84px; }
    .header-menu a:hover .header-menu-info-label:before {
      position: absolute;
      top: 83px;
      left: 50%;
      margin-left: -8px;
      display: inline-block;
      border-right: 8px solid transparent;
      border-top: 8px solid #F1A1A6;
      border-left: 8px solid transparent;
      content: '';
      z-index: 2; }

.header-main-fixed .header-menu a:hover .header-menu-info-label {
  top: auto;
  bottom: -94px; }
  .header-main-fixed .header-menu a:hover .header-menu-info-label:before {
    top: auto;
    bottom: 83px;
    border-bottom: 8px solid #F1A1A6;
    border-top: 0; }

.header-menu-info a {
  background-image: url(https://hanahana.me/images/common/b_icon_info.png); }
.header-menu-info .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_info.png) no-repeat 0 0; }

.header-menu-works a {
  background-image: url(https://hanahana.me/images/common/b_icon_works.png); }
.header-menu-works .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_works.png) no-repeat 0 0; }

.header-menu-cal a {
  background-image: url(https://hanahana.me/images/common/b_icon_cal.png); }
.header-menu-cal .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_cal.png) no-repeat 0 0; }

.header-menu-about a {
  background-image: url(https://hanahana.me/images/common/b_icon_about.png); }
.header-menu-about .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_about.png) no-repeat 0 0; }

.header-menu-map a {
  background-image: url(https://hanahana.me/images/common/b_icon_map.png); }
.header-menu-map .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_map.png) no-repeat 0 0; }

.header-menu-shop a {
  background-image: url(https://hanahana.me/images/common/b_icon_shop.png); }
.header-menu-shop .header-menu-info-label {
  background: url(https://hanahana.me/images/common/label_shop.png) no-repeat 0 0; }

.header-sns {
  position: absolute;
  top: 35px;
  right: 5%; }
  .header-sns li {
    display: inline-block;
    margin: 0 8px;
    line-height: 1;
    vertical-align: middle; }
  .header-sns .header-sns-twitter {
    margin-right: 3px; }

.header-main-fixed {
  position: fixed;
  top: 0;
  margin-bottom: 0;
  height: 32px; }
  .header-main-fixed h1 {
    top: 15px;
    left: 5%; }
  .header-main-fixed .header-menu a {
    background-position: 50% -100px;
    padding-top: 4px; }
  .header-main-fixed .header-sns {
    top: 20px;
    right: 5%; }

@media (max-width: 768px) {
  .header-menu-info-label {
    display: none !important; }

  .header-main {
    height: 32px;
    margin-bottom: -66px;
    top: -66px; }
    .header-main h1 {
      top: 15px;
      left: 5%; }
    .header-main .nav {
      display: none;
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background: #fff;
      overflow: auto;
      opacity: 0.95;
      border-top: 1px #efe6e4 solid;
      border-bottom: 1px #efe6e4 solid;
      box-shadow: 0 0 1px rgba(32, 32, 32, 0.1);
      zoom: 1; }
      .header-main .nav:before, .header-main .nav:after {
        display: table;
        content: "";
        line-height: 0; }
      .header-main .nav:after {
        clear: both; }
    .header-main #header-menu-toggle {
      display: inline-block; }
    .header-main .header-menu {
      position: static;
      display: block;
      margin: 0;
      zoom: 1; }
      .header-main .header-menu:before, .header-main .header-menu:after {
        display: table;
        content: "";
        line-height: 0; }
      .header-main .header-menu:after {
        clear: both; }
      .header-main .header-menu li {
        display: inline-block;
        width: 33.3%;
        float: left;
        margin: 0;
        border-bottom: 1px #efe6e4 solid;
        border-right: 1px #efe6e4 solid;
        font-size: 14px;
        box-sizing: border-box; }
      .header-main .header-menu li:nth-child(3n) {
        border-right: 0; }
      .header-main .header-menu a {
        min-width: 0;
        padding: 15px 0;
        background: none !important; }
    .header-main .header-sns {
      position: static;
      top: auto;
      right: auto;
      padding: 15px 0; }
    .header-main .header-menu-info-ja {
      display: block;
      margin-top: 7px;
      font-size: 9px;
      font-weight: bold;
      color: #ea929b;
      -webkit-font-smoothing: antialiased; }

  .header-main-fixed {
    position: fixed;
    top: 0;
    margin-bottom: 0;
    height: 32px; }

  #menu-overlay {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: transparent; } }
@media (max-width: 480px) {
  .alignright,
  .alignleft,
  img.alignright,
  img.alignleft {
    float: none;
    display: block;
    margin: 10px auto 20px;
    max-width: 100%; } }
/*

hanairo original CSS

- html
- typography, image
- top
- menu
- parts
- info
- works
- calendar
- fullcalendar
- about us
- map
- footer

[layer]
2000,2010: modal
1000: #header
100: container
20: page-about pageup
10: line
1: #top
-1: #top-loading

*/
/* top */
html,
body,
#top {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0; }

#top {
  position: relative;
  overflow: hidden;
  background: url(images/top/1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }

#top-loading {
  position: absolute;
  z-index: 10000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #FFF6F2 url(images/common/loading.gif) no-repeat center center; }

.top-text {
  position: absolute;
  width: 300px;
  height: 100%;
  top: 0;
  left: 10%;
  bottom: 0;
  background: url(images/common/back_top_logo.png) repeat-y 0 0;
  overflow: hidden; }

.top-logo {
  position: absolute;
  top: 50%;
  left: 40px;
  margin-top: -260px;
  width: 217px;
  height: 822px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(images/common/logo_desc.png) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }

.top-onlineshop {
  position: absolute;
  bottom: 135px;
  right: 10%;
  width: 160px;
  height: 164px;
  overflow: visible; }

.top-onlineshop:hover {
  margin-bottom: 3px; }

.top-onlineshop img {
  opacity: 0;
  margin-top: 40px; }

.page-title,
.page-subtitle,
.page-desc {
  text-align: center;
  margin-bottom: 15px; }

.page-title {
  position: relative;
  font-family: 'Petit Formal Script', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 60px;
  padding-bottom: 15px;
  font-weight: normal;
  line-height: 1.4; }

.page-subtitle {
  margin: 0 0 40px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px; }

.page-desc {
  margin-bottom: 20px; }
  .page-desc p {
    font-size: 13px;
    line-height: 1.8; }

.container {
  position: relative;
  margin: 0 auto;
  padding: 40px 50px;
  max-width: 980px;
  overflow: hidden;
  z-index: 100; }

/* parts */
.page-h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 30px 0 10px; }

.page-h4 {
  font-size: 12px;
  font-weight: bold;
  margin: 20px 0 8px; }

.page-line {
  background: url(images/common/line.png) repeat-y 15% 0;
  position: absolute;
  width: 100%;
  height: 3600px;
  z-index: 10; }

.page-line-footer {
  background: url(images/common/line_foot.png) no-repeat 0 100%;
  width: 348px;
  height: 1500px;
  position: absolute;
  bottom: -70px;
  right: 50%;
  z-index: 10; }

/* info */
.page-info {
  position: relative;
  padding: 120px 0 120px;
  margin-top: -40px;
  width: 100%;
  overflow: hidden;
  background: #FFF6F2 url(images/common/back_works_head.png) repeat-x center bottom; }

.page-title-info {
  margin-top: 50px;
  padding-bottom: 25px;
  font-size: 56px;
  background: url(images/common/line_h_2.png) no-repeat center bottom;
  -webkit-background-size: 220px 15px;
  -moz-background-size: 220px 15px;
  background-size: 220px 15px; }

.page-title-info:before {
  position: absolute;
  background: url(images/common/mark_h_info.png) no-repeat 0 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  width: 34px;
  height: 38px;
  top: -30px;
  left: 50%;
  margin-left: -40px;
  content: ''; }

.page-info-link {
  list-style: none;
  text-align: center;
  margin-bottom: 50px; }
  .page-info-link li {
    display: inline;
    margin: 0 5px;
    font-size: 14px;
    font-family: 'Petit Formal Script', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased; }

.page-facebook {
  position: relative;
  background: #fff;
  padding: 30px 3%;
  width: 94%;
  height: 500px;
  overflow: hidden;
  border-radius: 3px;
  text-align: center; }

.fb-page {
  max-width: 100%; }

.fb-xfbml-parse-ignore a {
  font-size: 11px;
  color: #d4caca;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }

/* works */
.page-works {
  position: relative;
  padding: 70px 0 70px;
  margin-top: -40px;
  background: #F5C1BF url(images/common/back_works_foot.png) repeat-x center bottom;
  color: #FFF6F2; }
  .page-works .page-subtitle {
    margin-bottom: 50px; }
  .page-works .container {
    margin-top: 30px;
    margin-bottom: 0; }
  .page-works .row {
    position: relative; }
  .page-works p {
    font-size: 13px;
    line-height: 1.6; }
  .page-works a:hover {
    color: #272727; }

.page-title-works {
  margin-top: 10px;
  background: url(images/common/line_h_w.png) no-repeat center bottom;
  -webkit-background-size: 220px 15px;
  -moz-background-size: 220px 15px;
  background-size: 220px 15px; }

.page-title-works:before {
  position: absolute;
  background: url(images/common/mark_h_works.png) no-repeat 0 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  width: 48px;
  height: 32px;
  top: -7px;
  left: 50%;
  margin-left: -120px;
  content: ''; }

.page-works-copy {
  width: 295px;
  position: absolute;
  top: 5px;
  right: 5%; }

.page-works-thumb {
  position: relative;
  margin: 0 auto 20px;
  max-width: 360px; }

.page-works-thumb-hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  transform: scale(1.05); }

.page-works-image {
  display: block;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  z-index: 1;
  max-width: 360px;
  max-height: 360px; }
  .page-works-image img {
    vertical-align: bottom; }

.page-works-image-label {
  display: block;
  width: 189px;
  height: 41px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  margin-top: -20px;
  margin-left: -94px;
  opacity: 0; }

.page-works-title {
  color: #FFF;
  text-align: center;
  margin: 0 auto 15px;
  letter-spacing: 1px;
  max-width: 360px; }
  .page-works-title .en {
    font-family: 'Petit Formal Script', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: normal;
    margin-right: 5px;
    margin-left: 5px;
    letter-spacing: 0; }

.page-works-desc {
  margin: 0 auto 20px;
  color: #785852;
  max-width: 360px; }

.page-works-readmore {
  text-align: center;
  margin: 0 auto 40px; }

#modal-overlay {
  position: fixed;
  z-index: 2000;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.6; }

.modal-block {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  max-width: 700px;
  max-height: 90%;
  background: #fff;
  border-radius: 7px;
  z-index: 2010;
  box-shadow: 0 1px 10px -8px #333;
  width: 80%; }
  .modal-block p {
    font-size: 13px;
    line-height: 1.8;
    color: #222;
    margin-bottom: 15px; }
  .modal-block ul {
    padding: 0 0 0 15px;
    margin: 15px 0 10px 15px; }
  .modal-block li {
    font-size: 13px;
    line-height: 1.5;
    color: #222;
    margin-bottom: 5px; }

.modal-block-title {
  color: #fff;
  padding: 40px 0 20px;
  margin: 0;
  text-align: center;
  letter-spacing: 1px;
  border-radius: 7px 7px 0 0;
  background: #FAC9CB;
  font-size: 20px;
  height: 20px;
  font-weight: normal;
  box-shadow: 0 5px 3px -5px #ddd;
  -webkit-font-smoothing: subpixel-antialiased; }
  .modal-block-title .en {
    font-family: 'Petit Formal Script', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: normal;
    margin-right: 5px;
    margin-left: 5px; }

.modal-block-container {
  width: 84%;
  padding: 0 8%;
  overflow: auto; }

.modal-block-photo {
  border-radius: 0;
  width: auto; }
  .modal-block-photo .modal-block-container {
    padding: 0;
    width: auto;
    overflow: hidden; }
    .modal-block-photo .modal-block-container img {
      vertical-align: bottom;
      max-height: 90%;
      width: auto;
      height: auto; }

.page-works-photos {
  margin-top: 40px;
  margin-bottom: 30px;
  overflow: hidden;
  width: 100%; }

.page-works-photo {
  width: 32.3%;
  float: left;
  margin-right: 0.8%; }
  .page-works-photo img {
    max-width: none;
    width: 100%;
    height: auto;
    vertical-align: bottom; }

.modal-buttons {
  text-align: center;
  font-size: 12px;
  padding: 20px 0 50px; }
  .modal-buttons a,
  .modal-buttons a:visited {
    display: inline-block;
    background: #F48C8C;
    padding: 10px 20px 9px;
    margin: 5px;
    letter-spacing: 1px;
    border: 1px #EA7475 solid;
    line-height: 1.4;
    font-weight: bold;
    color: #fff;
    border-radius: 3px;
    text-shadow: 1px 1px 2px #EA7475; }
  .modal-buttons a:hover {
    opacity: 0.8;
    color: #fff !important; }
  .modal-buttons p {
    margin: 10px 0; }

.modal-close {
  display: block;
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  line-height: 1;
  padding: 0;
  z-index: 2;
  cursor: pointer; }
  .modal-close:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1); }

.window-new {
  background: #fff;
  position: relative; }
  .window-new .modal-block-title {
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    padding-top: 70px; }
  .window-new .modal-block-container {
    max-width: none;
    max-height: none; }
  .window-new p {
    font-size: 13px;
    line-height: 1.8;
    color: #222;
    margin-bottom: 15px; }
  .window-new ul {
    padding: 0 0 0 15px;
    margin: 15px 0 10px 15px; }
  .window-new li {
    font-size: 13px;
    line-height: 1.5;
    color: #222;
    margin-bottom: 5px; }
  .window-new .modal-close {
    display: none; }
  .window-new .window-new-close {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    line-height: 1;
    padding: 5px;
    z-index: 1000;
    cursor: pointer; }

.window-new-photo .modal-block-container {
  width: auto;
  height: auto;
  padding: 35px;
  text-align: center; }

/* calendar */
.page-cal {
  position: relative;
  padding: 60px 0 50px;
  margin-top: -40px;
  background: #FFF6F2; }

.page-cal-explain {
  list-style: none;
  text-align: right;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 1.6; }
  .page-cal-explain li {
    display: inline-block;
    margin-right: 10px; }

.page-cal-lesson {
  background: #fff url(images/common/corner_cal.png) no-repeat right top;
  padding: 30px 20px 20px;
  margin-bottom: 20px; }
  .page-cal-lesson a, .page-cal-lesson a:visited {
    color: #EF7287; }
  .page-cal-lesson a:hover {
    color: #cc4057; }
  .page-cal-lesson p {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 10px; }
  .page-cal-lesson .page-cal-lesson-contact {
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    line-height: 1.5;
    margin: 15px 0;
    font-size: 15px;
    word-break: break-all;
    border-radius: 4px;
    background: #fafafa;
    padding: 10px 15px 9px; }

.page-title-cal {
  font-size: 60px;
  margin-top: 60px;
  background: url(images/common/line_h_2.png) no-repeat center bottom;
  -webkit-background-size: 220px 15px;
  -moz-background-size: 220px 15px;
  background-size: 220px 15px; }

.page-title-cal:before {
  position: absolute;
  background: url(images/common/mark_h_cal.png) no-repeat 0 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  width: 64px;
  height: 44px;
  top: -40px;
  left: 50%;
  margin-left: -32px;
  content: ''; }

.page-cal-title {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 20px; }

.page-cal-title-lesson {
  background: url(images/common/line_sep.png) no-repeat center bottom;
  padding-bottom: 20px; }

.page-cal-event {
  background: #CFD932;
  padding: 20px 20px 10px;
  margin-bottom: 20px; }
  .page-cal-event p {
    font-size: 13px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 1px; }

.page-cal-title-event {
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-size: 18px;
  color: #fff;
  margin-top: 5px; }

.page-cal-event-btn {
  display: block;
  margin-top: 20px;
  padding: 10px 5px 8px 43px;
  border-radius: 2px;
  line-height: 1.4;
  box-shadow: 0 1px 5px -3px #6F7400;
  font-size: 12px;
  font-weight: bold;
  background: url(images/common/mark_leaf.png) no-repeat 6px 50%;
  -webkit-background-size: 32px 16px;
  -moz-background-size: 32px 16px;
  background-size: 32px 16px;
  background-color: #fff !important; }

a.page-cal-event-btn:hover {
  color: #6F7400; }

#loading-cal {
  background: url(images/common/loading_cal.gif) no-repeat 0 0;
  height: 11px;
  width: 16px;
  display: inline-block;
  margin-left: 6px;
  vertical-align: baseline; }

/* fullcalendar */
.fc-header {
  background: #926566;
  color: #FFF6F2;
  margin-bottom: 15px; }
  .fc-header td {
    padding: 2px 12px 0;
    width: auto;
    line-height: 34px; }
  .fc-header .fc-button {
    margin-bottom: 0;
    line-height: 34px; }

.fc-header-title {
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }
  .fc-header-title h2 {
    font-weight: normal;
    letter-spacing: 2px;
    display: inline-block; }

.fc-state-default {
  background: none;
  border: none;
  color: #FFF6F2;
  text-shadow: none;
  box-shadow: none;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased; }

.fc-state-hover,
.fc-state-down,
.fc-state-active,
.fc-state-disabled {
  color: #FA9AB8;
  background: none;
  text-decoration: none;
  transition: none;
  box-shadow: none; }

.fc-state-disabled {
  color: #d0aea5; }

.fc-content {
  background: #fff;
  color: #8D7C7C;
  margin-bottom: 20px; }
  .fc-content a,
  .fc-content a:visited {
    color: #fff; }
  .fc-content a:hover {
    opacity: 0.8; }
  .fc-content th,
  .fc-content td {
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: normal; }
  .fc-content th {
    line-height: 30px;
    font-size: 14px;
    color: #926566; }
  .fc-content td {
    padding: 8px 6px; }
  .fc-content .fc-day-number {
    font-size: 20px;
    letter-spacing: 1px; }

.fc-widget-header,
.fc-widget-content {
  border: 1px solid #FFF6F2; }

.fc-border-separate th,
.fc-border-separate td {
  border-width: 2px 0 0 2px; }

.fc-border-separate th.fc-last,
.fc-border-separate td.fc-last {
  border-right-width: 2px; }

.fc-border-separate tr.fc-last th,
.fc-border-separate tr.fc-last td {
  border-bottom-width: 2px; }

.fc-border-separate tbody tr.fc-first td,
.fc-border-separate tbody tr.fc-first th {
  border-top-width: 0; }

.fc-state-highlight {
  background-color: #fdfae9; }

.fc-event {
  font-size: 11px;
  font-weight: bold;
  border: none;
  padding: 3px 5px;
  line-height: 1.4;
  border-radius: 1px; }

.cal-label-lesson {
  background-color: #FA9AB8 !important; }

.cal-label-info {
  background-color: #FED315 !important; }

.cal-label-event {
  background-color: #CFD932 !important; }

.cal-color-lesson {
  color: #FA9AB8; }

.cal-color-info {
  color: #FED315; }

.cal-color-event {
  color: #CFD932; }

/* about us */
.page-about {
  position: relative;
  z-index: 20;
  padding-top: 40px;
  margin-top: -40px;
  overflow: hidden;
  background: #785852 url(images/common/back_about.jpg) no-repeat fixed center center;
  color: #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover; }
  .page-about .container {
    overflow: visible;
    padding: 40px 50px 90px; }
  .page-about a,
  .page-about a:visited {
    color: #fff; }
  .page-about a:hover {
    color: #F1A1A6; }
  .page-about .page-subtitle {
    text-align: left;
    margin-bottom: 40px;
    letter-spacing: 2px; }
  .page-about .col {
    position: relative; }
  .page-about p {
    font-size: 13px;
    line-height: 1.8;
    margin-bottom: 15px; }
  .page-about h3, .page-about p, .page-about li {
    text-shadow: 1px 1px 2px #aaa; }
  .page-about li {
    font-size: 13px;
    line-height: 1.4;
    margin-bottom: 5px; }

.page-title-about {
  text-align: left;
  display: inline-block;
  font-size: 60px;
  margin-top: 50px;
  padding-right: 175px;
  padding-bottom: 0;
  line-height: 70px;
  background: url(images/common/back_h_about.png) no-repeat 100% 5px;
  -webkit-background-size: 201px 68px;
  -moz-background-size: 201px 68px;
  background-size: 201px 68px; }

.page-about-readmore {
  text-align: right;
  padding-right: 30px; }

.page-about-greeting-signature {
  /* in modal */
  margin-top: 40px;
  margin-bottom: 50px !important;
  margin-right: 20px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.4;
  text-align: right;
  color: #666 !important; }

.page-about-greeting-profile {
  /* in modal */
  margin-bottom: 70px;
  padding: 20px 25px;
  background: #fff1f1;
  border-radius: 4px;
  zoom: 1; }
  .page-about-greeting-profile:before, .page-about-greeting-profile:after {
    display: table;
    content: "";
    line-height: 0; }
  .page-about-greeting-profile:after {
    clear: both; }
  .page-about-greeting-profile p {
    font-size: 12px;
    line-height: 1.7; }
  .page-about-greeting-profile .page-about-greeting-name {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.4; }
    .page-about-greeting-profile .page-about-greeting-name .en {
      font-weight: normal;
      color: #555; }
  .page-about-greeting-profile img {
    margin-bottom: 0; }

.page-about-greeting-copy {
  font-size: 20px !important;
  padding: 20px 0;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px !important;
  border-bottom: 1px #ccc solid;
  color: #444 !important; }

.page-about-cominfo {
  position: absolute;
  top: 150px;
  width: 100%; }

.page-about-cominfo-title {
  font-family: 'Petit Formal Script', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: normal;
  font-size: 24px;
  margin-bottom: 10px; }

.page-about-contact {
  width: 106px;
  height: 106px;
  position: absolute;
  top: -30px;
  right: 10%; }

.page-about-list-link {
  list-style: none; }

.page-about-list-sns {
  list-style: none;
  zoom: 1; }
  .page-about-list-sns:before, .page-about-list-sns:after {
    display: table;
    content: "";
    line-height: 0; }
  .page-about-list-sns:after {
    clear: both; }
  .page-about-list-sns li {
    display: inline-block;
    margin-right: 12px;
    float: left; }
  .page-about-list-sns .page-about-list-sns-twitter {
    margin-right: 10px; }
  .page-about-list-sns img {
    vertical-align: bottom; }

/* map */
.page-map {
  position: relative;
  padding: 40px 0 200px;
  margin-top: -40px;
  background: #F6C8C9 url(images/common/pict_foot.png) no-repeat 90% 100%;
  -webkit-background-size: 103px 77px;
  -moz-background-size: 103px 77px;
  background-size: 103px 77px;
  width: 100%; }
  .page-map .container {
    padding-top: 80px; }
  .page-map .page-subtitle {
    margin-bottom: 60px; }

.page-title-map {
  font-size: 60px;
  background: url(images/common/line_h.png) no-repeat center bottom;
  -webkit-background-size: 220px 15px;
  -moz-background-size: 220px 15px;
  background-size: 220px 15px; }
  .page-title-map .type-white {
    margin-right: 7px; }

.page-title-map:before {
  position: absolute;
  display: block;
  background: url(images/common/pict_map.png) no-repeat 80% 0;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  width: 98px;
  height: 246px;
  top: -40px;
  left: 75%;
  content: '';
  z-index: 0; }

.page-map-iframe {
  position: relative; }
  .page-map-iframe iframe {
    width: 100%;
    border: 0; }

.page-map-info p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 20px; }

.page-map-info-photos {
  margin: 20px 0 20px 30px;
  white-space: nowrap; }
  .page-map-info-photos a {
    position: relative;
    display: inline-block;
    margin-left: -30px;
    vertical-align: top;
    max-width: 42%;
    height: auto; }
  .page-map-info-photos .page-map-info-photo-1 {
    margin-top: 15px; }
  .page-map-info-photos .page-map-info-photo-2 {
    margin-top: 0;
    z-index: 2; }
  .page-map-info-photos .page-map-info-photo-3 {
    margin-top: 20px; }

.page-map-info-warn {
  color: #FFF6F2;
  font-weight: bold;
  padding-left: 40px;
  min-height: 30px;
  background: url(images/common/mark_flower.png) no-repeat 0 50%;
  -webkit-background-size: 28px 30px;
  -moz-background-size: 28px 30px;
  background-size: 28px 30px;
  text-shadow: 0 0 2px #D49797; }

/* footer */
#footer {
  position: relative;
  background: #EEA7AA;
  height: 300px;
  text-align: center; }

.footer-text {
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -100px;
  width: 200px; }

.footer-comname {
  font-family: 'Petit Formal Script', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  margin-bottom: 5px; }

.footer-copyright {
  font-size: 9px; }

.footer-contact {
  position: absolute;
  width: 106px;
  height: 106px;
  bottom: 80px;
  left: 50%;
  margin-left: -53px; }

.footer-pageup a {
  display: block;
  position: absolute;
  width: 97px;
  height: 100px;
  top: -35px;
  left: 50%;
  margin-left: -338px;
  z-index: 20;
  opacity: 0.8; }

.footer-pageup a:hover {
  opacity: 1; }

#footer-logo {
  position: absolute;
  width: 151px;
  height: 188px;
  top: -150px;
  left: 50%;
  margin-left: -82px; }

@media (max-width: 925px) {
  .header-menu li {
    margin: 0 5px;
    font-size: 14px; } }
@media (max-width: 768px) {
  .top-text {
    display: none; }

  .top-onlineshop {
    bottom: 100px;
    width: 140px;
    height: 143px; }

  .page-title {
    font-size: 50px; }

  .container {
    margin: 0 auto;
    padding: 20px; }

  .page-line,
  .page-line-footer {
    display: none !important; }

  .page-title-info {
    margin-top: 20px; }

  .page-works-copy {
    display: none; }

  .modal-block {
    padding: 0;
    width: 100%;
    height: 90%;
    border-radius: 0; }

  .modal-block-title {
    font-size: 14px;
    border-radius: 0;
    font-weight: bold; }

  .modal-block-photo {
    top: auto;
    left: auto;
    max-width: 90%;
    width: auto;
    height: auto; }

  .modal-close {
    right: 10px; }

  .fc-header td {
    padding: 2px 8px 0; }

  .fc-header-title h2 {
    letter-spacing: 1px; }

  .fc-content .fc-day-number {
    font-size: 16px; }

  .fc-event {
    height: 22px;
    padding: 0; }
    .fc-event .fc-event-inner {
      white-space: nowrap;
      text-indent: 100%; }

  .fc-event-start.fc-event-end {
    width: 22px !important; }

  .fc-event-hori.fc-event-start {
    border-top-left-radius: 11px !important;
    border-bottom-left-radius: 11px !important; }

  .fc-event-hori.fc-event-end {
    border-top-right-radius: 11px !important;
    border-bottom-right-radius: 11px !important; }

  .page-about {
    background: #785852 url(images/common/back_about.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover; }
    .page-about .page-subtitle {
      text-align: center; }
    .page-about .page-h3 {
      text-align: center; }

  .page-about .container {
    padding: 60px 7%; }

  .page-title-about {
    display: block;
    margin-top: 0;
    margin-bottom: 5px;
    padding-right: 0;
    line-height: 70px;
    background: none;
    text-align: center; }

  .page-about-readmore {
    text-align: center;
    padding-right: 0;
    margin-bottom: 50px; }

  .page-about-greeting-copy {
    font-size: 16px !important;
    text-align: left; }

  .page-about-cominfo {
    position: relative;
    top: auto;
    text-align: center; }

  .page-about-contact {
    position: static;
    top: auto;
    right: auto;
    margin: 20px 0;
    width: auto;
    text-align: center; }

  .page-about-list-link,
  .page-about-list-sns {
    text-align: center; }
    .page-about-list-link li,
    .page-about-list-sns li {
      float: none; }

  .page-title-map {
    line-height: 1.2;
    padding-bottom: 30px; }

  .page-title-map:before {
    display: none; }

  .page-map-iframe p {
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
    width: 90%; }
    .page-map-iframe p iframe {
      height: 400px; }

  .page-map-info p {
    text-align: center; }

  .page-map-info-photos {
    text-align: center; }

  .page-map-info-warn {
    background: url(images/common/mark_flower.png) no-repeat 50% 0;
    -webkit-background-size: 28px 30px;
    -moz-background-size: 28px 30px;
    background-size: 28px 30px;
    padding-left: 0;
    padding-top: 45px; }

  .footer-pageup a {
    margin-left: -125px;
    top: 155px; } }
@media (max-width: 480px) {
  .top-onlineshop {
    bottom: 90px;
    width: 106px;
    height: 109px; } }
